/* Class = "NSButton"; ibShadowedToolTip = "Include hours in durations"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "期間の書式に時間単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in durations"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "期間の書式に日単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in durations"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "期間の書式に週単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in durations"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "期間の書式に月単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in durations"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "期間の書式に年単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in durations"; ObjectID = "264"; */
"264.ibShadowedToolTip" = "期間の書式に秒単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in durations"; ObjectID = "265"; */
"265.ibShadowedToolTip" = "期間の表示に分単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in date values"; ObjectID = "323"; */
"323.ibShadowedToolTip" = "日付の値に秒を含める";

/* Class = "NSButton"; ibShadowedToolTip = "Include time of day in date values"; ObjectID = "325"; */
"325.ibShadowedToolTip" = "日付の値に時刻を含める";

/* Class = "NSTextFieldCell"; title = "Currency"; ObjectID = "336"; */
"336.title" = "通貨";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "340"; */
"340.title" = "所要時間";

/* Class = "NSComboBoxCell"; title = "$1,234.56"; ObjectID = "345"; */
"345.title" = "$1,234.56";

/* Class = "NSTextFieldCell"; title = "Dates"; ObjectID = "358"; */
"358.title" = "日付";

/* Class = "NSButtonCell"; title = "seconds"; ObjectID = "359"; */
"359.title" = "秒";

/* Class = "NSButtonCell"; title = "time of day"; ObjectID = "360"; */
"360.title" = "時刻";

/* Class = "NSTextFieldCell"; title = "Effort"; ObjectID = "381"; */
"381.title" = "作業時間";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in efforts"; ObjectID = "384"; */
"384.ibShadowedToolTip" = "作業時間に秒単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in efforts"; ObjectID = "386"; */
"386.ibShadowedToolTip" = "作業時間に分単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include hours in efforts"; ObjectID = "388"; */
"388.ibShadowedToolTip" = "作業時間に時間単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in efforts"; ObjectID = "390"; */
"390.ibShadowedToolTip" = "作業時間に日単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in efforts"; ObjectID = "392"; */
"392.ibShadowedToolTip" = "作業時間に週単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in efforts"; ObjectID = "394"; */
"394.ibShadowedToolTip" = "作業時間に月単位を含めます";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in efforts"; ObjectID = "396"; */
"396.ibShadowedToolTip" = "作業時間に年単位を含めます";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "426"; */
"426.title" = "秒";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "428"; */
"428.title" = "分";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "430"; */
"430.title" = "時間";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "432"; */
"432.title" = "日";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "434"; */
"434.title" = "週";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "436"; */
"436.title" = "月";

/* Class = "NSTextFieldCell"; title = "years"; ObjectID = "438"; */
"438.title" = "年";

/* Class = "NSBox"; title = "Box"; ObjectID = "439"; */
"439.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "440"; */
"440.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "441"; */
"441.title" = "Box";